
.essential-equipment, .essential-equipment p {
    font-family: "Montserrat", sans-serif;
    font-size: 17px;
    font-weight: 400;
    line-height: 30px;
    color: #fff;
}

@media screen and (min-width: 1200px) {

    
   .essential-motorcyle p {
        font-size: 19px !important;
    }
}

h1,
h2 {
    font-family: "Quantico", sans-serif !important;
    font-weight: 700;
    text-transform: uppercase;
}

@media screen and (min-width: 1440px) {
    .container {
        max-width: 1410px;
    }
}

a {
    text-decoration: none;
    color: #ffd77e;
}

h1 {
    color: #ffd77e !important;
}

h2,
.heading {
    font-size: 31px !important;
    font-weight: 700;
    letter-spacing: normal;
}

@media screen and (min-width: 992px) {

    h2,
    .heading {
        font-size: 35px !important;
        letter-spacing: 2px;
        line-height: 58px;
    }
}

@media screen and (min-width: 1200px) {

    h2,
    .heading {
        font-size: 40px !important;
    }
}

.hero_banner__title {
    color: #fff7f7;
    font-family: "Quantico", sans-serif;
    font-size: 40px;
    font-weight: 700;
    line-height: 50px;
    text-transform: uppercase;
    margin-bottom: 38px;
}

@media screen and (min-width: 480px) {
    .hero_banner__title {
        font-size: 45px;
    }
}

@media screen and (min-width: 992px) {
    .hero_banner__title {
        font-size: 43px;
        margin-top: 40px;
    }
}

@media screen and (min-width: 1200px) {
    .hero_banner__title {
        font-size: 48px;
    }
}

@media screen and (min-width: 1440px) {
    .hero_banner__title {
        font-size: 60px;
        line-height: 64px;
    }
}

.header {
    text-align: center;
}

.header .main-logo {
    padding: 14px 40px;
    display: inline-block;
    background-color: white;
    position: relative;
}

.header .main-logo:after {
    content: "";
    display: block;
    background-image: url(../images/logo-bg-shape.png);
    background-position: center bottom;
    position: absolute;
    bottom: -45px;
    width: 100%;
    height: 45px;
    background-repeat: no-repeat;
    left: 0;
    right: 0;
}

.essential-motorcyle__container {
    background-size: cover !important;
    margin-top: 40px;
}

.essential-motorcyle {
    background-color: #071F53;
}

.top-banner {
    height: 125px;
    background-image: url(../images/bg-header.jpg);
    background-position: center top;
    background-size: cover;
}

.top-heading {
    display: block;
    text-align: center;
    position: relative;
    border-top: 10px solid #4781cb;
}

@media (max-width: 767px) {
    .top-heading h1 {
        position: unset;
        display: block;
        transform: none;
        line-height: 35px;
    }

    .embed__wrapper {
       padding-left: 0;
       padding-right: 0;
    }
}

.heading-container {
    height: 115px;
    padding: 10px 110px;
    position: absolute;
    top: 45%;
    left: 50%;
    width: 100%;
    transform: translateX(-50%) translateY(-55%);
}

.essential-equipment .heading-container {
    height: 97px;
    width: 471px;
    top: 0;
}

@media (max-width: 767px) {
    .heading-container {
        background: #143778;
        width: 85% !important;
        border: 10px solid #4781cb;
        padding: 10px 10px;
        border-radius: 10px;
        height: 135px;
    }
}

.heading-container h1,
.heading-container h2,
.heading-container img {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    transform: translateX(-50%) translateY(-50%);
}

.heading-container h1,
.heading-container h2 {
    z-index: 5;
}

.heading-container img {
    z-index: 1;
    width: auto;
}

.hero-banner {
    background-size: cover !important;
    height: auto;
}

@media (min-width: 992px) {
    .hero-banner {
        height: 703px;
    }
}

.hero-banner__content {
    padding: 90px 0 30px;
}

@media (min-width: 992px) {
    .hero-banner__content {
        padding: 0 0 0 80px;
        max-width: 690px;
        height: 703px;
    }
}

.hero-banner__image img {
    width: 50%;
}

@media (min-width: 992px) {
    .hero-banner__image img {
        width: auto;
    }
}

.essential-equipment {
    padding: 125px 0 80px;
    background-size: cover !important;
}

.essential-equipment__item {
    background-size: cover !important;
    border-radius: 22px;
    border: 10px solid #4781cb;
    margin-bottom: 110px;
    padding: 100px 40px 30px;
    margin-left: 10px;
    margin-right: 10px;
}

@media (min-width: 992px) {
    .essential-equipment__item {
        margin-left: 0;
        margin-right: 0;
        padding: 100px 40px 60px;
    }
}

@media (min-width: 1440px) {
    .essential-equipment__item {
        padding: 100px 95px 60px;
    }
}

.essential-equipment__item:last-child {
    margin-bottom: 0;
}

.essential-equipment__item-img {
    padding-bottom: 50px;
    text-align: center;
}

@media (min-width: 992px) {
    .essential-equipment__item-img {
        padding-right: 50px;
        padding-bottom: 0;
    }
}

@media (min-width: 1200px) {
    .essential-equipment__item-img {
        padding-right: 0;
    }
}

@media (min-width: 992px) {
    .essential-equipment__item-content {
        width: 550px;
    }
}

.essential-equipment__item-content p {
    color: #fff !important;
    margin-bottom: 0;
}

.infographic-footer {
    height: 370px;
    background-image: url(../images/bg-footer.png);
    background-position: center top;
    background-size: cover;
    padding: 50px 0 30px;
}

.infographic-footer__consult {
    padding-top: 40px;
    padding-bottom: 75px;
    font-family: Quantico;
    text-transform: uppercase;
}

.infographic-footer__consult .consult-title {
    font-size: 18px;
    font-weight: 400;
    letter-spacing: 4.83px;
    line-height: 24px;
}

@media (min-width: 480px) {
    .infographic-footer__consult .consult-title {
        font-size: 29px;
    }
}

.infographic-footer__consult .consult-number {
    font-size: 25px;
    font-weight: 700;
    color: #ffd77e;
    letter-spacing: 2px;
    line-height: 40px;
}

@media (min-width: 480px) {
    .infographic-footer__consult .consult-number {
        font-size: 40px;
    }
}

.infographic-footer__copyright {
    font-size: 14px;
    font-weight: 400;
    line-height: 18px;
}

.infographic-embed {
    background-color: #EFF0F3;
    padding-top: 54px;
    padding-bottom: 54px;
    margin-bottom: 90px;
}

.infographic-embed .embed__wrapper {
    max-width: 680px;
    margin-left: auto;
    margin-right: auto;
}

.infographic-embed .embed-title {
    font-size: 25px !important;
    font-weight: 700;
    margin-bottom: 10px;
}

.infographic-embed textarea {
    display: block;
    width: 100%;
    height: 160px;
    border: 2px solid #1D3363;
    border-radius: 5px;
    padding: 20px;
    font-size: 16px;
    line-height: 22px;
}

.infographic-embed .btn {
    background-color: #142243;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    display: block;
    max-width: 300px;
    font-weight: bold;
    color: white;
    text-transform: uppercase;
    font-size: 17px;
    border-radius: 0;
    padding: 20px;
}

.infographic-embed .btn:hover {
    background: #4781cb;
}